﻿<Window x:Class="WpfApp3.MainWindow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:charting="clr-namespace:System.Windows.Controls.DataVisualization.Charting;assembly=DotNetProjects.DataVisualization.Toolkit"
        xmlns:local="clr-namespace:WpfApp3"
        mc:Ignorable="d"
        Title="MainWindow" Height="450" Width="800">
    <Grid>
        <charting:Chart Title="Sales">
            <charting:Chart.Axes>
                <charting:LinearAxis Name="luongThang" Orientation="Y" Title="Luong Thang"/>
                <charting:LinearAxis Name="luongTong" Orientation="Y" Title="Luong Tong"/>
            </charting:Chart.Axes>
                <charting:ColumnSeries
                x:Name="chartColumn"
                Title="Luong Thang"
                ItemsSource="{Binding}"
                IndependentValuePath="Thang"
                DependentValuePath="LuongThang"
                >
            </charting:ColumnSeries>
            
            <charting:LineSeries
                x:Name="lineColumn"
                Title="Luong Thang"
                ItemsSource="{Binding}"
                IndependentValuePath="Thang"
                DependentValuePath="LuongTong"
                DependentRangeAxis="{Binding ElementName=luongTong}"
                >
            </charting:LineSeries>
        </charting:Chart>
    </Grid>
</Window>
